.wrapper {
    /* width:80%; */
    margin-right:auto;
    margin-left: auto;
}

.header {
    height: 50px;
    background-color: var(--color-primery);
}


.main {
    text-align: center;
}

.footer {
    height: 200px;
    background-color: var(--color-dark);
}

